Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

bump to 2.9.0.rc1

  • Loading branch information...
commit f923b2847d79977fa7fdb5ab94f2a3055f6b24e2 1 parent 503ed29
@dchelimsky dchelimsky authored
View
3  Changelog.md
@@ -1,4 +1,5 @@
-### dev
+### 2.9.0.rc1 / 2012-03-11
+[full changelog](http://github.com/rspec/rspec-expectations/compare/v2.8.0...v2.9.0.rc1)
Enhancements
View
5 Gemfile
@@ -2,8 +2,7 @@ source "http://rubygems.org"
gemspec
-### rspec libs
-%w[rspec-core rspec-expectations rspec-mocks].each do |lib|
+%w[rspec rspec-core rspec-expectations rspec-mocks].each do |lib|
library_path = File.expand_path("../../#{lib}", __FILE__)
if File.exist?(library_path)
gem lib, :path => library_path
@@ -12,6 +11,8 @@ gemspec
end
end
+gem 'rake', '~> 0.9.2'
+
platforms :jruby do
gem "jruby-openssl"
end
View
2  lib/rspec/expectations/version.rb
@@ -2,7 +2,7 @@ module RSpec
module Expectations
# @private
module Version
- STRING = '2.8.0'
+ STRING = '2.9.0.rc1'
end
end
end
View
5 rspec-expectations.gemspec
@@ -24,7 +24,6 @@ Gem::Specification.new do |s|
s.add_runtime_dependency 'diff-lcs', '~> 1.1.3'
s.add_development_dependency 'rake', '~> 0.9.2'
- s.add_development_dependency 'cucumber', '~> 1.1.0'
- s.add_development_dependency 'aruba', '~> 0.4.5'
- s.add_development_dependency 'nokogiri', '1.5.0'
+ s.add_development_dependency 'cucumber', '~> 1.1.9'
+ s.add_development_dependency 'aruba', '~> 0.4.11'
end
Please sign in to comment.
Something went wrong with that request. Please try again.